@charset "UTF-8";

body {
  background: #fff;
}

/*
header
============================*/
header {
  margin: 0 0 4.5em 0;
  width: 100%;
  text-align: center;
}
@media only screen and (max-width: 414px) {
  header {
    margin: 0 0 1.5em 0;
  }
}
.head01 {
  background: url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/bg-head.png) center top #e8edf2 no-repeat;
  background-size: cover;
  width: 100%;
  height: 60vw;
  position: relative;
}
.head01 .h1 {
  background: url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/title-h1.svg), url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/prize.png);
  background-position: center top, center bottom;
  background-repeat: no-repeat, no-repeat;
  background-size: contain, 36vw auto;
  width: 46vw;
  height: 47vw;
  position: absolute;
  left: 5%;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.head01 .h1 h1 {
  display: none;
}
@media only screen and (min-width: 1200px) {
  .head01 {
    background: url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/bg-head.png) center top #e4eef1 no-repeat;
    background-size: 1988px 725px;
    height: 725px;
  }
  .head01 .h1 {
    background: url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/title-h1.svg), url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/prize.png);
    background-position: left top, 70px bottom;
    background-repeat: no-repeat, no-repeat;
    background-size: 554px 376px, 412px auto;
    width: 1200px;
    height: 525px;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translateX(-50%, -50%);
    -ms-transform: translateX(-50%, -50%);
  }
}
@media only screen and (max-width: 414px) {
  .head01 {
    background: url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/bg-head_sp2.png) center top no-repeat;
    background-size: cover;
    width: 100%;
    height: 108.55vw;
  }
  .head01 .h1 {
    background: url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/title-h1_sp.svg), url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/prize.png);
    background-position: center top, center bottom;
    background-repeat: no-repeat, no-repeat;
    background-size: 90% auto, 80% auto;
    width: 100%;
    height: 41vw;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 30%);
    -webkit-transform: translate(-50%, 30%);
    -ms-transform: translate(-50%, 30%);
  }
}
/*
メニュー
============================*/
.pcMenu {
  display: block;
}
.spMenu {
  display: none;
}
@media only screen and (max-width: 1080px) {
  .pcMenu {
    display: none;
  }
  .spMenu {
    display: block;
  }
}
nav {
  margin-bottom: 10.5vw;
  width: 100%;
  text-align: center;
}
nav ul.menu {
  margin: 0.3em auto;
  width: 100%;
}
nav ul.menu li {
  display: inline-block;
  border-right: 1px dotted #9f9f9f;
  width: calc(100% / 7.2);
  font-size: 0.95vw;
  line-height: 4em;
  font-weight: 600;
}
nav ul.menu li:last-child {
  border-right: none;
}
nav ul.menu li a {
  color: #0086cd;
}
nav ul.menu li a:hover {
  opacity: 0.9;
}
@media only screen and (min-width: 1420px) {
  nav {
    margin-bottom: 135px;
  }
  nav ul.menu {
    width: 100%;
  }
  nav ul.menu li {
    font-size: 14px;
  }
}
@media only screen and (min-width: 1200px) {
  nav {
    margin-bottom: 135px;
  }
  nav ul.menu {
    width: 100%;
  }
  nav ul.menu li {
    font-size: 0.95vw;
    line-height: 3em;
  }
}
@media only screen and (max-width: 1080px) {
  .drawer-nav img.img-l {
    margin: 0.5em;
    width: auto;
    height: 8vw;
    float: left;
  }
  .drawer-nav img.img-t {
    margin: 1em 10%;
    width: 80%;
    height: auto;
  }
}
@media only screen and (max-width: 414px) {
  .drawer-nav img.img-l {
    margin: 0.5em;
    width: auto;
    height: 10vw;
    float: left;
  }
  .drawer-nav img.img-t {
    margin: 1em 10%;
    width: 80%;
    height: auto;
  }
}
.head02 {

}
.head02 .h2 {
  background: url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/title-h2.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0 auto 5em auto;
  width: 66vw;
  height: 4.2vw;
}
.head02 .h2 h2 {
  display: none;
}
.head02 p {
  margin: 0 0 0.7em 0;
  font-size: 1.9vw;
  line-height: 2.3em;
  font-weight: 600;
  letter-spacing: 0.2em;
  color: #0086cd;
}
.head02 h3 {
  margin: 0 0 0.5em 0;
  font-size: 2.5vw;
  line-height: 2em;
  font-weight: 600;
  letter-spacing: 0.2em;
  color: #323232;
}
.head02 ul.lst-logo {
  margin: 0 auto 8em auto;
  width: 45%;
}
.head02 ul.lst-logo li {
  display: inline-block;
  width: 47%;
}
.head02 ul.lst-logo li:first-child {
  margin: 0 2% 0 0;
}
.head02 ul.lst-logo li:last-child {
  margin: 0 2% 0 0;
}
.head02 ul.lst-logo li img {
  width: 100%;
  height: auto;
}
.head03 {

}
.head03 h3 {
  margin: 0 0 0.6em 0;
  font-size: 3.6vw;
  line-height: 1.8em;
  font-weight: 600;
  letter-spacing: 0.09em;
  color: #323232;
}
.head03 p {
  margin: 0 0 0 0;
  font-size: 1.9vw;
  line-height: 2.1em;
  font-weight: 500;
  letter-spacing: 0.09em;
  color: #323232;
}
@media only screen and (min-width: 1200px) {
  .head02 .h2 {
    margin: 0 auto 68px auto;
    width: 790px;
    height: 60px;
  }
  .head02 .h2 h2 {
    display: none;
  }
  .head02 p {
    margin: 0 0 0.8em 0;
    font-size: 24px;
    line-height: 2.4em;
  }
  .head02 ul.lst-logo {
    margin: 0 auto 8.2em auto;
    width: 500px;
  }
  .head02 h3 {
    margin: 0 0 0.5em 0;
    font-size: 30px;
    line-height: 1em;
    font-weight: 800;
  }
  .head03 h3 {
    margin: 0 0 0.7em 0;
    font-size: 42px;
    line-height: 1.8em;
    font-weight: 800;
  }
  .head03 p {
    margin: 0 0 0 0;
    font-size: 22px;
    line-height: 2.1em;
  }
}
@media only screen and (max-width: 1080px) {
  .head02 .h2 {
    margin: 4em 0 2em 0;
    width: 100%;
    height: 4vw;
  }
  .head02 p {
    margin: 0 0 1em 0;
    font-size: 2vw;
    line-height: 2.2em;
  }
  .head02 h3 {
    margin: 0 0 0.5em 0;
    font-size: 3vw;
    line-height: 2em;
  }
  .head02 ul.lst-logo {
    margin: 0 auto 3em auto;
    width: 80%;
  }
  .head03 h3 {
    margin: 0 0 0.5em 0;
    font-size: 4vw;
    line-height: 1.8em;
  }
  .head03 p {
    margin: 0 15% 1em 15%;
    width: 70%;
    font-size: 1.9vw;
    line-height: 2.2em;
    text-align: left;
    text-align: justify;
  }
  .head03 p br {
    display: none;
  }
}
@media only screen and (max-width: 414px) {
  .head02 .h2 {
    margin: 2.6em 0 1.8em 0;
    width: 100%;
    height: 5.2vw;
  }
  .head02 p {
    margin: 0 0 0.8em 0;
    font-size: 3.2vw;
    line-height: 1.95em;
    letter-spacing: 0.2em;
  }
  .head02 h3 {
    margin: 0 0 0.8em 0;
    font-size: 3.8vw;
    line-height: 2em;
    letter-spacing: 0.2em;
  }
  .head02 ul.lst-logo {
    margin: 1em auto 1.5em auto;
    width: 75%;
  }
  .head03 h3 {
    margin: 0 0 0.8em 0;
    font-size: 5.2vw;
    line-height: 1.8em;
  }
  .head03 p {
    margin: 0 5% 1em 5%;
    width: 90%;
    font-size: 3.2vw;
    line-height: 1.8em;
    text-align: left;
    text-align: justify;
  }
}
  /*
sec共通
============================*/
.sec-inner {
  margin: 0 auto;
  width: 1080px;
}
.sec-content {
  margin: 0 40px;
  width: 1000px;
}
@media only screen and (max-width: 1080px) {
  .sec-inner {
    margin: 0 auto;
    width: 100%;
  }
  .sec-content {
    margin: 0 5%;
    width: 90%;
  }
}
/*
partner
============================*/
section.partner {
  margin: 0 0 6em 0;
  width: 100%;
  text-align: center;
}
section.partner img {
  margin: 0 auto;
  width: 96%;
  height: auto;
}
@media only screen and (min-width: 1200px) {
  section.partner img {
    width: 1000px;
    height: auto;
  }
}
@media only screen and (max-width: 414px) {
  section.partner {
    margin: 0 0 6em 0;
  }
  section.partner img {
    width: 100%;
    height: auto;
  }
}
/*
movie
============================*/
section.movie {
  margin: 0 0 9em 0;
  width: 100%;
  text-align: center;
}
section.movie h4 {
  display: inline-block;
  margin: 0 0 1em 0;
  padding: 0.2em 2em 0 2em;
  border: 1px solid #0086cd;
  font-size: 2vw;
  line-height: 1.6em;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.2em;
  color: #0086cd;
  border-radius: 3.5em;
  position: relative;
}
section.movie h4 i.item-left {
  background: url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/itm-white.png) center repeat;
  background-size: 10px 2px;
  width: 10px;
  height: 10px;
  position: absolute;
  top: -1px;
  left: 2em;
}
section.movie h4 i.item-right {
  background: url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/itm-white.png) center repeat;
  background-size: 10px 2px;
  width: 10px;
  height: 10px;
  position: absolute;
  bottom: -1px;
  right: 2em;
}
section.movie h5 {
  margin: 0 0 1em 0;
  font-size: 3vw;
  line-height: 1.8em;
  font-weight: 600;
  color: #0086cd;
}
section.movie .movie_txt {
  margin: 1em 40px;
  width: 1000px;
  text-align: left;
}
section.movie .movie_txt ul.txt_lead {
  margin: 0 0 1em 0;
  font-size: 16px;
  line-height: 1.6em;
}
section.movie .movie_txt ul.txt_lead li {
  padding-left: 5em;
  text-indent: -5em;
}
section.movie .movie_txt p {
  margin: 0 0 1em 0;
  font-size: 16px;
  line-height: 1.6em;
}
@media only screen and (max-width: 1079px) {
  section.movie h2 {
    margin: 1em 0 1em 0;
    font-size: 2.8vw;
    line-height: 1.8em;
  }
  section.movie h2 span {
    font-size: 2.2vw;
  }
  section.movie .movie_txt {
    margin: 1em 5%;
    width: 90%;
  }
  section.movie .movie_txt ul.txt_lead {
    font-size: 1.6vw;
    line-height: 1.6em;
  }
  section.movie .movie_txt p {
    font-size: 1.6vw;
    line-height: 1.6em;
  }
}
@media only screen and (max-width: 980px) {
}
@media only screen and (max-width: 780px) {
}
@media only screen and (min-width: 1200px) {
  section.movie h4 {
    font-size: 20px;
    line-height: 2em;
  }
}
@media only screen and (max-width: 414px) {
  section.movie h4 {
    font-size: 3.9vw;
    line-height: 2em;
  }
  section.movie h5 {
    margin: 0 0 1em 0;
    font-size: 5.2vw;
    line-height: 1.4em;
    letter-spacing: 0;
  }
  section.movie .movie_txt {
    margin: 1em 5%;
    width: 90%;
  }
  section.movie .movie_txt ul.txt_lead {
    font-size: 3.6vw;
    line-height: 1.6em;
  }
  section.movie .movie_txt p {
    font-size: 3.6vw;
    line-height: 1.6em;
  }
}
.youtube2 {
  text-align: center;
  margin-top: 0;
}
.sonar_setsumei2 {
  max-width: 100%;
  width: 1000px;
  height: 562px;
}
@media only screen and (max-width: 1079px) {
  .sonar_setsumei2 {
    width: 840px;
    height: 472px;
  }
}
@media only screen and (min-width: 1200px) {
  section.movie h5 {
    margin: 0 0 1em 0;
    font-size: 30px;
    line-height: 1.8em;
  }
}
@media only screen and (max-width: 900px) { .sonar_setsumei2 { width: 780px; height: 439px;}}
@media (max-width: 820px) { .sonar_setsumei2 { width: 750px; height: 422px;}}
@media (max-width: 768px) {
  .youtube2 { text-align: center; margin-top: 0;}
  .sonar_setsumei2 { width: 560px; height: 315px;}
}
@media (max-width: 540px) { .sonar_setsumei2 { width: 493px; height: 277px;}}
@media (max-width: 414px) { .sonar_setsumei2 { width: 378px; height: 213px; }}
@media (max-width: 412px) { .sonar_setsumei2 { width: 376px; height: 212px;}}
@media (max-width: 393px) { .sonar_setsumei2 { width: 359px; height: 202px;}}
@media (max-width: 390px) { .sonar_setsumei2 { width: 357px; height: 201px;}}
@media (max-width: 375px) { .sonar_setsumei2 { width: 343px; height: 193px;}}
@media (max-width: 360px) { .sonar_setsumei2 { width: 329px; height: 185px;}}
/*
sec1
============================*/
section.sec1 {
  margin: 0 0 5.5em 0;
  width: 100%;
  text-align: center;
}
section.sec1 h4 {
  display: inline-block;
  margin: 0 0 2em 0;
  padding: 0.5em 2em 0.5em 2em;
  border: 1px solid #0086cd;
  font-size: 2vw;
  line-height: 1.6em;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.2em;
  color: #0086cd;
  border-radius: 3.5em;
  position: relative;
}
section.sec1 h4 i.item-left {
  background: url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/itm-white.png) center repeat;
  background-size: 10px 2px;
  width: 10px;
  height: 2px;
  position: absolute;
  top: -1px;
  left: 1em;
}
section.sec1 h4 i.item-right {
  background: url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/itm-white.png) center repeat;
  background-size: 10px 2px;
  width: 10px;
  height: 2px;
  position: absolute;
  bottom: -1px;
  right: 1em;
}
section.sec1 ul.story {
  margin: 0 auto;
  width: 1080px;
  text-align: center;
}
section.sec1 ul.story li {
  display: inline-block;
  margin: 0 40px 2em 40px;
  width: 1000px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.15);
}
section.sec1 ul.story li .s-head {
  margin: 2% 0 0 3%;
  width: 240px;
  float: left;
}
section.sec1 ul.story li .s-head dl {
}
section.sec1 ul.story li .s-head dl dt {
  margin: 0 0 0.5em 0;
  text-align: left;
}
section.sec1 ul.story li .s-head dl dt img {
  width: 146px;
  height: 24px;
}
section.sec1 ul.story li .s-head dl dd {
  margin: 0 0 1em 0;
  font-size: 24px;
  line-height: 1.4em;
  font-weight: bold;
  text-align: left;
  color: #323232;
}
section.sec1 ul.story li .s-head img.thum-story {
  width: 235px;
  height: 140px;
}
section.sec1 ul.story li .s-body { 
  margin: 5% 3% 3% 0;
  width: 660px;
  float: right;
}
section.sec1 ul.story li .s-body h3 {
  margin: 0 0 0.5em 0;
  padding: 0 0 0.5em 0;
  border-bottom: 1px dotted #323232;
  width: 100%;
  font-size: 22px;
  line-height: 1.6em;
  font-weight: 600;
  text-align: left;
  color: #323232;
}
section.sec1 ul.story li .s-body .s-wrap {
  display: flex;
  align-items: center;
  margin: 0 0 0 0;
}
section.sec1 ul.story li .s-body .s-wrap p {
  margin-right: 3%;
  width: 65%;
  font-size: 13px;
  line-height: 1.8em;
  font-weight: 500;
  color: #323232;
  text-align: left;
  text-align: justify;
  float: left;
}
section.sec1 ul.story li .s-body img.thum-story {
  display: none;
}
section.sec1 ul.story li .s-body .btn-store {
  width: 32%;
  text-align: center;
  float: right;
}
section.sec1 ul.story li .s-body .btn-store a {
  display: block;
  background:linear-gradient(to left, #1332c7, #0194db);
  margin: 0;
  width: 100%;
  height: auto;
  font-size: 16px;
  line-height: 3em;
  font-weight: 600;
  color: #ffffff;
  border-radius: 2em;
}
section.sec1 ul.story li .s-body .btn-store a:hover {
  opacity: 0.95;
}
section.sec1 ul.story li .s-body .btn-store a span {
  display: inline;
  padding: 0.2em 0;
  border-bottom: 1px dotted #ffffff;
}
@media only screen and (max-width: 1079px) {
  section.sec1 ul.story {
    margin: 0 0;
    width: 100%;
  }
  section.sec1 ul.story li {
    margin: 0 5% 2em 5%;
    width: 90%;
  }
  section.sec1 ul.story li .s-head {
    margin: 2% 0 0 3%;
    width: 24%;
  }
  section.sec1 ul.story li .s-head dl dd {
    font-size: 1.8vw;
  }
  section.sec1 ul.story li .s-body { 
    margin: 5% 3% 3% 0;
    width: 64%;
  }
  section.sec1 ul.story li .s-body h3 {
    font-size: 1.8vw;
  }
  section.sec1 ul.story li .s-body .s-wrap p {
    width: 65%;
    font-size: 1.2vw;
  }
  section.sec1 ul.story li .s-body .btn-store {
    width: 32%;
  }
  section.sec1 ul.story li .s-body .btn-store a {
    font-size: 1.6vw;
  }
}
@media only screen and (max-width: 980px) {
  section.sec1 ul.story {
    margin: 0 0;
    width: 100%;
  }
  section.sec1 ul.story li .s-head {
    margin: 2% 2% 1% 2%;
    width: 96%;
  }
  section.sec1 ul.story li .s-head dl dd {
    padding: 1em 0;
    border-bottom: 1px dotted #323232;
    font-size: 4.2vw;
    text-align: center;
  }
  section.sec1 ul.story li .s-head img.thum-story {
    display: none;
  }
  section.sec1 ul.story li .s-body { 
    margin: 0 2% 2% 2%;
    width: 96%;
  }
  section.sec1 ul.story li .s-body h3 {
    font-size: 3.2vw;
    border-bottom: none;
  }
  section.sec1 ul.story li .s-body .s-wrap {
    display: block;
    margin: 0 0 0 0;
  }
  section.sec1 ul.story li .s-body .s-wrap p {
    margin: 0 0 1em 0;
    width: 70%;
    font-size: 2.2vw;
  }
  section.sec1 ul.story li .s-body img.thum-story {
    display: block;
    margin: 0 0 1em 0;
    width: 25%;
    height: auto;
    float: right;
  }
  section.sec1 ul.story li .s-body .btn-store {
    width: 100%;
  }
  section.sec1 ul.story li .s-body .btn-store a {
    margin: 0 auto;
    width: 50%;
    font-size: 1.6vw;
  }
}
@media only screen and (max-width: 780px) {

}
@media only screen and (min-width: 1200px) {
  section.sec1 h4 {
    font-size: 20px;
    line-height: 2em;
  }
}
@media only screen and (max-width: 414px) {
  section.sec1 h4 {
    font-size: 3.9vw;
    line-height: 2em;
  }
  section.sec1 ul.story li .s-head {
    margin: 5% 3% 1% 3%;
    width: 94%;
  }
  section.sec1 ul.story li .s-head dl dd {
    padding: 0.5em 0;
    font-size: 5.6vw;
  }
  section.sec1 ul.story li .s-body { 
    margin: 0 3% 5% 3%;
    width: 94%;
  }
  section.sec1 ul.story li .s-body h3 {
    font-size: 4.4vw;
  }
  section.sec1 ul.story li .s-body .s-wrap p {
    margin: 0 0 1em 0;
    width: 62%;
    font-size: 3.2vw;
    line-height: 1.4em;
  }
  section.sec1 ul.story li .s-body img.thum-story {
    margin: 0 0 1em 0;
    width: 32%;
  }
  section.sec1 ul.story li .s-body .btn-store {
    width: 100%;
  }
  section.sec1 ul.story li .s-body .btn-store a {
    margin: 0 auto;
    width: 50%;
    font-size: 3.6vw;
  }
}
/*
sec2
============================*/
section.sec2 {
  margin: 0 0 6.75em 0;
  width: 100%;
  text-align: center;
}
section.sec2 .hiring_now {
  background: #edf3f5;/*eef4f6*/
  border: 1px solid #0194db;
  border-radius: 32px;
}
section.sec2 .hiring_now h3 {
  margin: 1em 0 1em 0;
  font-size: 3vw;
  line-height: 1.8em;
  font-weight: 600;
  color: #0086cd;
}
section.sec2 .hiring_now p {
  margin: 0 4em 4em 4em;
  font-size: 1.6vw;
  line-height: 1.8em;
  font-weight: 400;
  color: #323232;
  text-align: left;
  text-align: justify;
  letter-spacing: 0.03em;
}
section.sec2 .hiring_now p .thum-wrap {
  display: block;
  margin: 0 0 2em 2em;
  width: 45%;
  height: auto;
  float: right;
}
section.sec2 .hiring_now p .thum-wrap img {
  margin: 0 0 0.8em 0;
  width: 100%;
  height: auto;
}
section.sec2 .hiring_now p .thum-wrap i {
  display: inline-block;
  width: 100%;
  font-size: 1.2vw;
  line-height: 1.4em;
  text-align: center;
  font-style: normal;
}
@media only screen and (min-width: 1200px) {
  section.sec2 .hiring_now {
    border-radius: 32px;
  }
  section.sec2 .hiring_now h3 {
    margin: 1em 0 1em 0;
    font-size: 30px;
    line-height: 1.8em;
  }
  section.sec2 .hiring_now p {
    margin: 0 4em 4em 4em;
    font-size: 18px;
    line-height: 1.9em;
  }
  section.sec2 .hiring_now p .thum-wrap {
    margin: 0 0 2em 2em;
    width: 240px;
    height: auto;
    float: right;
  }
  section.sec2 .hiring_now p .thum-wrap i {
    font-size: 15px;
    line-height: 1.2em;
  }
}
@media only screen and (max-width: 414px) {
  section.sec2 {
    margin: 0 0 4.5em 0;
  }
  section.sec2 .hiring_now {
    border-radius: 1.5em;
  }
  section.sec2 .hiring_now h3 {
    margin: 1em 0 1em 0;
    font-size: 4.8vw;
    line-height: 1.9em;
    letter-spacing: 0.2em;
  }
  section.sec2 .hiring_now p {
    margin: 0 2em 3em 2em;
    font-size: 3.6vw;
    line-height: 1.8em;
    font-weight: 400;
    color: #323232;
    text-align: left;
  }
  section.sec2 .hiring_now p .thum-wrap {
    margin: 0 0 2em 0;
    width: 100%;
    height: auto;
    float: none;
  }
  section.sec2 .hiring_now p .thum-wrap img {
    margin: 0 0 0.8em 0;
    width: 100%;
    height: auto;
  }
  section.sec2 .hiring_now p .thum-wrap i {
    font-size: 3.1vw;
    line-height: 1.6em;
    text-indent: -1em;
  }
}
/*
sec3
============================*/
section.sec3 {
  margin: 0 0 6em 0;
  width: 100%;
  text-align: center;
}
section.sec3 .sec-inner {
  width: 100%;
}
section.sec3 h4 {
  display: inline-block;
  margin: 0 0 2em 0;
  padding: 0.2em 2em 0 2em;
  border: 1px solid #0086cd;
  font-size: 2vw;
  line-height: 2em;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.2em;
  color: #0086cd;
  border-radius: 1.5em;
  position: relative;
}
section.sec3 h4 i.item-left {
  background: url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/itm-white.png) center repeat;
  background-size: 10px 2px;
  width: 10px;
  height: 2px;
  position: absolute;
  top: -1px;
  left: 1em;
}
section.sec3 h4 i.item-right {
  background: url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/itm-white.png) center repeat;
  background-size: 10px 2px;
  width: 10px;
  height: 2px;
  position: absolute;
  bottom: -1px;
  right: 1em;
}
/*slick*/
.slider-2 .slick-slide {
  background: url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/bg-shadow.png) center top no-repeat;
  background-size: 224px auto;
  padding: 0 0 3em 0;
  width: 224px;
  height: auto;
  margin: 0 2em;
  position: relative;
  overflow: hidden;
}
.slider-2 .slick-slide img {
  display: block;
  margin: 0 0 0.5em 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* @media (max-width: 768px) {
  .slider-2 .slick-slide img {
    margin-left: 7%;
    width: 85%;
    height: auto;
  }
} */
.slider-2 .slick-arrow {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: none !important;
  cursor: pointer;
  border: none;
  outline: none;
  font-size: 0;
  position: absolute;
  top: 80px;
  z-index: 1;
  filter: none !important;
}
.slider-2 .slick-arrow::before {
  content: '';
  display: block;
  width: 12px;
  height: 12px;
  border: 1px solid #1E46C8;
  border-width: 3px 3px 0 0;
  position: absolute;
  top: 24px;
  transform: rotate(45deg);
}
.slider-2 .slick-next {
  right: 0;
  -webkit-appearance: none;
  box-shadow: none;
}
.slider-2 .slick-prev {
  left: 0;
  -webkit-appearance: none;
  box-shadow: none;
}
.slider-2 .slick-next::before {
  left: 20px;
}
.slider-2 .slick-prev::before {
  border-width: 0 0 3px 3px;
  right: 22px;
}
@media only screen and (min-width: 1200px) {
  section.sec3 h4 {
    font-size: 20px;
    line-height: 2em;
  }
}
@media only screen and (max-width: 414px) {
  section.sec3 {
    margin: 0 0 2.25em 0;
  }
  section.sec3 h4 {
    font-size: 3.9vw;
    line-height: 2em;
  }
  /*slick*/
  .slider-2 .slick-slide {
    background: url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/bg-shadow.png) center top no-repeat;
    background-size: 80vw auto;
    padding: 0 0 3em 0;
    width: 80vw;
    height: auto;
    margin: 0 2em;
    position: relative;
    overflow: hidden;
  }
  .slider-2 .slick-slide img {
    display: block;
    margin: 0 0 0.5em 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .slider-2 .slick-arrow {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: none !important;
    cursor: pointer;
    border: none;
    outline: none;
    font-size: 0;position: absolute;
    top: 35%;
    transform: translateY(-35%);
    -webkit-transform: translateY(-35%);
    -ms-transform: translateY(-35%);
    z-index: 1;
    filter: none !important;
  }
  .slider-2 .slick-arrow::before {
    content: '';
    display: block;
    width: 3vw;
    height: 3vw;
    border: 1px solid #1E46C8;
    border-width: 3px 3px 0 0;
    position: absolute;
    top: 24px;
    transform: rotate(45deg);
  }
  .slider-2 .slick-next {
    right: 0;
    -webkit-appearance: none;
    box-shadow: none;
  }
  .slider-2 .slick-prev {
    left: 0;
    -webkit-appearance: none;
    box-shadow: none;
  }
  .slider-2 .slick-next::before {
    left: 20px;
  }
  .slider-2 .slick-prev::before {
    border-width: 0 0 3px 3px;
    right: 22px;
  }
}
/*
sec4
============================*/
section.sec4 {
  margin: 0 0 6.5em 0;
  width: 100%;
  text-align: center;
}
section.sec4 h4 {
  display: inline-block;
  margin: 0 0 2em 0;
  padding: 0.2em 2em 0 2em;
  border: 1px solid #0086cd;
  font-size: 2vw;
  line-height: 2em;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.2em;
  color: #0086cd;
  border-radius: 1.5em;
  position: relative;
}
section.sec4 h4 i.item-left {
  background: url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/itm-white.png) center repeat;
  background-size: 10px 2px;
  width: 10px;
  height: 2px;
  position: absolute;
  top: -1px;
  left: 1em;
}
section.sec4 h4 i.item-right {
  background: url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/itm-white.png) center repeat;
  background-size: 10px 2px;
  width: 10px;
  height: 2px;
  position: absolute;
  bottom: -1px;
  right: 1em;
}
ul.next_activity {
  width: 100%;
  text-align: left;
}
ul.next_activity li {
  width: 100%;
}
ul.next_activity li:nth-child(odd) {
  background: #eef4f6;
}
ul.next_activity li dl {
  margin: 0 2em;
  padding: 1em 0 0.5em 0;
}
ul.next_activity li dl dt {
  font-size: 1.2vw;
  line-height: 1.6em;
}
ul.next_activity li dl dd {
  font-size: 1.6vw;
  line-height: 1.8em;
}
@media only screen and (min-width: 1200px) {
  section.sec4 h4 {
    font-size: 20px;
    line-height: 2em;
  }
  ul.next_activity li dl dt {
    font-size: 12px;
    line-height: 1.6em;
  }
  ul.next_activity li dl dd {
    font-size: 16px;
    line-height: 1.8em;
  }
}
@media only screen and (max-width: 414px) {
  section.sec4 {
    margin: 0 0 4.5em 0;
  }
  section.sec4 .sec-content {
    margin: 0;
    width: 100%;
  }
  section.sec4 h4 {
    font-size: 3.9vw;
  }
  ul.next_activity li dl {
    margin: 0 1em;
    padding: 1.5em 0 1em 0;
  }
  ul.next_activity li dl dt {
    font-size: 3.2vw;
    line-height: 1.6em;
  }
  ul.next_activity li dl dd {
    font-size: 3.3vw;
    line-height: 1.6em;
  }
}
/*
sec5
============================*/
section.sec5 {
  margin: 0 0 10.5em 0;
  width: 100%;
  text-align: center;
}
section.sec5 h4 {
  display: inline-block;
  margin: 0 0 2em 0;
  padding: 0.2em 2em 0 2em;
  border: 1px solid #0086cd;
  font-size: 2vw;
  line-height: 2em;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.2em;
  color: #0086cd;
  border-radius: 1.5em;
  position: relative;
}
section.sec5 h4 i.item-left {
  background: url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/itm-white.png) center repeat;
  background-size: 10px 2px;
  width: 10px;
  height: 2px;
  position: absolute;
  top: -1px;
  left: 1em;
}
section.sec5 h4 i.item-right {
  background: url(/wp-content/themes/thinkings009/special/saiyouwo_kaeyou/img/itm-white.png) center repeat;
  background-size: 10px 2px;
  width: 10px;
  height: 2px;
  position: absolute;
  bottom: -1px;
  right: 1em;
}
ul.news {
  width: 100%;
  text-align: left;
}
ul.news li {
  margin: 0 0 1em 0;
  width: 100%;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.15);
}
ul.news li.p_r {
  border-left: 2px solid #0086cd;
}
ul.news li.m_r {
  border-left: 2px solid #ffa064;
}
ul.news li dl {
  margin: 0 0 0 1.5em;
  padding: 1.5em 0 1em 0;
  width: 14%;
  float: left;
}
ul.news li dl dt {
  font-size: 1.4vw;
  line-height: 1.6em;
  font-weight: 600;
}
ul.news li.p_r dl dt {
  color: #0086cd;
}
ul.news li.m_r dl dt {
  color: #ffa064;
}
ul.news li dl dd {
  font-size: 1.2vw;
  line-height: 1.8em;
  font-weight: 600;
}
ul.news li p {
  margin: 0 1.5em 0 0;
  padding: 1.5em 0 1em 0;
  width: 80%;
  font-size: 1.4vw;
  line-height: 1.6em;
  text-align: left;
  float: right;
}
ul.news li p a {
  color: #323232;
  text-decoration: none;
}
ul.news li p a:hover {
  text-decoration: underline;
}
p.link-news {
  font-size: 1.8vw;
  line-height: 2em;
  font-weight: 600;
}
p.link-news a {
  color: #0086cd;
  text-decoration: none;
}
p.link-news a:hover {
  text-decoration: underline;
}
@media only screen and (min-width: 1200px) {
  section.sec5 h4 {
    font-size: 20px;
    line-height: 2em;
  }
  ul.news li dl {
    margin: 0 0 0 2em;
    padding: 1.5em 0 1em 0;
    width: 120px;
    float: left;
  }
  ul.news li dl dt {
    font-size: 14px;
    line-height: 1.6em;
  }
  ul.news li dl dd {
    font-size: 12px;
    line-height: 1.8em;
  }
  ul.news li p {
    margin: 0 2em 0 0;
    padding: 1.5em 0 1em 0;
    width: 800px;
    font-size: 14px;
    line-height: 1.6em;
  }
  ul.news li p a {
    color: #323232;
    text-decoration: none;
  }
  ul.news li p a:hover {
    text-decoration: underline;
  }
  p.link-news {
    font-size: 20px;
    line-height: 2em;
  }
}
@media only screen and (max-width: 1080px) {
  ul.news li dl {
    margin: 0 0 0 2%;
    padding: 2% 0 1% 0;
    width: 14%;
    float: left;
  }
  ul.news li dl dt {
    font-size: 1.4vw;
    line-height: 1.6em;
    font-weight: 600;
  }
  ul.news li dl dd {
    font-size: 1.2vw;
    line-height: 1.8em;
    font-weight: 600;
  }
  ul.news li p {
    margin: 0 2% 0 0;
    padding: 2% 0 1% 0;
    width: 80%;
    font-size: 1.4vw;
    line-height: 1.6em;
    text-align: left;
    float: right;
  }
}
@media only screen and (max-width: 414px) {
  section.sec5 {
    margin: 0 0 4.5em 0;
  }
  section.sec5 h4 {
    font-size: 3.9vw;
    line-height: 2em;
  }
  ul.news li dl {
    margin: 0 4% 0 4%;
    padding: 1em 0 0.5em 0;
    width: 92%;
    float: left;
  }
  ul.news li dl dt {
    font-size: 3vw;
    line-height: 1.6em;
  }
  ul.news li dl dd {
    font-size: 2.8vw;
    line-height: 1.8em;
  }
  ul.news li p {
    margin: 0 4% 0 4%;
    padding: 0 0 1em 0;
    width: 92%;
    font-size: 3.2vw;
    line-height: 1.6em;
    text-align: left;
    text-align: justify;
    float: right;
  }
  p.link-news {
    font-size: 4.2vw;
    line-height: 2em;
  }
}
/*
sec6
============================*/
section.sec6 {
  margin: 0 0 3em 0;
  width: 100%;
  text-align: center;
}
section.sec6 .store-wrap {
  padding: 2em 0;
  width: 100%;
  border: 1px solid #0086cd;
  border-radius: 32px;
}
section.sec6 .store-wrap .store-head {
  margin: 2em 0 1em 10px;
  width: 45%;
  float: left;
}
section.sec6 .store-wrap .store-head img {
  margin: 0 5%;
  width: 90%;
  height: auto;
}
section.sec6 .store-wrap .store-body {
  margin: 0 30px 1em 0;
  width: 50%;
  text-align: left;
  float: right;
}
section.sec6 .store-wrap .store-body h5 {
  margin: 0 0 0.5em 0;
  font-size: 2.2vw;
  line-height: 1em;
  font-weight: 600;
  color: #0086cd;
}
section.sec6 .store-wrap .store-body p {
  margin: 0 0 1em 0;
  font-size: 1.2vw;
  line-height: 1.6em;
  font-weight: 600;
}
section.sec6 .store-wrap .store-body img {
  width: 100%;
  height: auto;
}
section.sec6 .store-wrap .store-foot {
  margin: 0 0 1em 10px;
  width: 45%;
  float: left;
}
section.sec6 .store-wrap .store-foot .btn-store a {
  display: block;
  background:linear-gradient(to left, #1332c7, #0194db);
  margin: 0 15%;
  width: 70%;
  height: auto;
  font-size: 1.8vw;
  line-height: 3em;
  font-weight: 600;
  color: #ffffff;
  border-radius: 2em;
}
section.sec6 .store-wrap .store-foot .btn-store a:hover {
  opacity: 0.95;
}
section.sec6 .store-wrap .store-foot .btn-store a span {
  display: inline;
  padding: 0.2em 0;
  border-bottom: 1px dotted #ffffff;
}
@media only screen and (min-width: 1200px) {
  section.sec6 .store-wrap {
    border-radius: 32px;
  }
  section.sec6 .store-wrap .store-head {
    margin: 2em 0 1em 10px;
    width: 450px;
    float: left;
  }
  section.sec6 .store-wrap .store-head img {
    margin: 0 5%;
    width: 90%;
    height: auto;
  }
  section.sec6 .store-wrap .store-body {
    margin: 0 30px 1em 0;
    width: 500px;
    text-align: left;
    float: right;
  }
  section.sec6 .store-wrap .store-body h5 {
    margin: 0 0 0.5em 0;
    font-size: 24px;
    line-height: 1em;
  }
  section.sec6 .store-wrap .store-body p {
    margin: 0 0 1em 0;
    font-size: 12px;
    line-height: 1.6em;
  }
  section.sec6 .store-wrap .store-foot {
    margin: 0 0 1em 10px;
    width: 450px;
    float: left;
  }
  section.sec6 .store-wrap .store-foot .btn-store a {
    font-size: 18px;
    line-height: 3em;
    font-weight: 600;
    border-radius: 2em;
  }
}
@media only screen and (max-width: 1080px) {
  section.sec6 .store-wrap {
    padding: 5% 0;
    width: 100%;
    border-radius: 3vw;
  }
  section.sec6 .store-wrap .store-head {
    margin: 5% 0 2% 2%;
    width: 43%;
    float: left;
  }
  section.sec6 .store-wrap .store-head img {
    margin: 0 5%;
    width: 90%;
    height: auto;
  }
  section.sec6 .store-wrap .store-body {
    margin: 0 5% 1% 0;
    width: 45%;
    text-align: left;
    float: right;
  }
  section.sec6 .store-wrap .store-body h5 {
    margin: 0 0 0.5em 0;
    font-size: 2.2vw;
    line-height: 1em;
    font-weight: 600;
    color: #0086cd;
  }
  section.sec6 .store-wrap .store-body p {
    margin: 0 0 1em 0;
    font-size: 1.2vw;
    line-height: 1.6em;
    font-weight: 600;
  }
  section.sec6 .store-wrap .store-body img {
    width: 100%;
    height: auto;
  }
  section.sec6 .store-wrap .store-foot {
    margin: 0 0 2% 2%;
    width: 43%;
    float: left;
  }
}
@media only screen and (max-width: 414px) {
  section.sec6 {
    margin: 0 0 3em 0;
  }
  section.sec6 .store-wrap {
    padding: 1em 0;
    width: 100%;
    border: 1px solid #0194db;
    border-radius: 32px;
  }
  section.sec6 .store-wrap .store-head {
    margin: 0 6% 1em 6%;
    width: 88%;
    float: left;
  }
  section.sec6 .store-wrap .store-head img {
    margin: 0 10%;
    width: 80%;
    height: auto;
  }
  section.sec6 .store-wrap .store-body {
    margin: 0 6% 2em 6%;
    width: 88%;
    text-align: left;
    float: right;
  }
  section.sec6 .store-wrap .store-body h5 {
    margin: 0 0 0.5em 0;
    font-size: 4.2vw;
    line-height: 1em;
    font-weight: 600;
    color: #0086cd;
  }
  section.sec6 .store-wrap .store-body p {
    margin: 0 0 1em 0;
    font-size: 3.2vw;
    line-height: 1.6em;
    font-weight: 600;
  }
  section.sec6 .store-wrap .store-foot {
    margin: 0 6% 1em 6%;
    width: 88%;
    float: left;
  }
  section.sec6 .store-wrap .store-foot .btn-store a {
    display: block;
    background:linear-gradient(to left, #1332c7, #0194db);
    margin: 0 15%;
    width: 70%;
    height: auto;
    font-size: 4.2vw;
    line-height: 3.6em;
    font-weight: 600;
    color: #ffffff;
    border-radius: 4em;
  }
}
